## maven-ejb-plugin 2.2

=== debian/changelog ===
maven-ejb-plugin (2.2-2) unstable; urgency=low

  * Team upload.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.9.1.
  * Add Build-Depends-Indep: libmaven-plugin-tools-java.
  * Add debian/TODO (fix tests).

 -- Torsten Werner <twerner@debian.org>  Sun, 28 Aug 2011 23:39:43 +0200

maven-ejb-plugin (2.2-1) unstable; urgency=low

  * Initial release (Closes: #540054)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 28 Jul 2009 20:28:04 +0100
