## maven-ejb-plugin 2.3

=== debian/changelog ===
maven-ejb-plugin (2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed debian/copyright
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git
  * Use XZ compression for the upstream tarball
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 09 Dec 2015 14:07:06 +0100
