=== debian/control ===
--- 
+++ 
@@ -3,17 +3,21 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper
-Build-Depends-Indep: libmaven-invoker-plugin-java (>= 1.3), libmaven-archiver-java, libmaven2-core-java,  
- libplexus-utils-java, libmaven-plugin-testing-java, libmaven-plugin-tools-java
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/maven-ejb-plugin
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/maven-ejb-plugin/
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends-Indep: libmaven-archiver-java,
+                     libmaven-invoker-plugin-java (>= 1.3),
+                     libmaven-plugin-testing-java,
+                     libmaven-plugin-tools-java,
+                     libmaven2-core-java,
+                     libplexus-utils-java
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/maven-ejb-plugin.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-ejb-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-ejb-plugin/
 
 Package: libmaven-ejb-plugin-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
+Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Description: Maven EJB Plugin
  Maven is a software project management and comprehension tool. Based on the
@@ -33,5 +37,3 @@
  .
  The Maven EJB plugin generates a J2EE Enterprise JavaBean (EJB) file as well
  as the associated client JAR.
-
-
