## maven-ejb-plugin 2.5.1

=== debian/changelog ===
maven-ejb-plugin (2.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Jul 2017 08:58:25 +0200
