=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
-Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper
-Build-Depends-Indep: libmaven-archiver-java,
-                     libmaven-invoker-plugin-java (>= 1.3),
-                     libmaven-plugin-testing-java,
-                     libmaven-plugin-tools-java,
-                     libmaven2-core-java,
-                     libplexus-utils-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-ejb-plugin.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/maven-ejb-plugin.git
+Build-Depends:
+ debhelper (>= 10),
+ default-jdk,
+ libmaven-archiver-java,
+ libmaven-invoker-plugin-java (>= 1.3),
+ libmaven-plugin-testing-java,
+ libmaven-plugin-tools-java,
+ libmaven3-core-java,
+ libplexus-utils-java,
+ maven-debian-helper
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-ejb-plugin.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-ejb-plugin.git
 Homepage: http://maven.apache.org/plugins/maven-ejb-plugin/
 
 Package: libmaven-ejb-plugin-java
