## maven-ejb-plugin 3.2.1

=== debian/changelog ===
maven-ejb-plugin (3.2.1-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven-parent-java (Closes: #1028866)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 15 Jan 2023 14:11:48 +0100

maven-ejb-plugin (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmaven-archiver-java (>= 3.5)
    - Updated the Maven rules
  * Fixed the compatibility with maven-filtering 3.3.0 (Closes: #1026679)
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 26 Dec 2022 23:46:49 +0100
