=== debian/control ===
--- 
+++ 
@@ -4,18 +4,22 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
- libmaven-archiver-java,
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-archiver-java (>= 3.5),
+ libmaven-filtering-java (>= 3.3.0),
  libmaven-invoker-plugin-java (>= 1.3),
+ libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmaven-plugin-tools-java,
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
  libplexus-utils-java,
  maven-debian-helper
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-ejb-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-ejb-plugin.git
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/java-team/maven-ejb-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-ejb-plugin
 Homepage: http://maven.apache.org/plugins/maven-ejb-plugin/
 
 Package: libmaven-ejb-plugin-java
