=== debian/watch ===
version=4
https://github.com/apache/maven-ejb-plugin/tags .*/maven-ejb-plugin-([\d\.]+).tar.gz
